
.comboBox 
{ 
   /*border: 1px solid #A6A7AA;  */
   /*background-color: white;  */
}

.comboBoxHover
{ 
  /*border: 1px solid #555555; */
   /*background-color: white;  */
}

.comboDropDown 
{ 
  border: 1px solid #868686; 
  background-color: white; 
  padding: 1px;
  padding-right: 0px;
  cursor: default;
}

.comboTextBox
{
  border: 0px;
  padding-left: 2px;
  padding-right: 2px;
}

.comboItemHover
{
  border: 1px solid #202020 !important;
}

.comboItemSelected
{
  background-color: #F0F0F0;
}

.comboItem
{
  padding: 3px;
  padding-top: 4px;
  padding-bottom: 4px;
  border: 1px solid #FFFFFF;
}

.comboItemHeading
{
  padding: 1px;
  background-color: #DDE7EE;
  border-bottom: 1px solid #C5C5C5;
}

